/* ===========1600px============ */
@media screen and (max-width: 1800px) {
    .chooseImg{--minus: -5vw;}
}
/* ===========1400px============ */
@media screen and (max-width: 1600px) {
    .chooseImg{--minus: 0vw;}
    .heading{--font: 42px;}
    .webMarquee .item{font-size: 110px;}
    .bannerBox {
        padding: 60px 30px;
    }
    .heading {
        --font: 42px;
        margin-bottom: 20px;
    }
    .heading.heading-v2 {
        --font: 36px;
    }
    .title{
        font-size: 32px;
    }
    .headtag{
        font-size: 24px;
    }
    .banner-from {
        left: 30px;
        right: 30px;
    }
    .brand-item{
        font-size: 72px;
        gap: 16px;
    }
    .brand-item figure {
        max-width: 78px;
    }
    .offerBox-text {
        padding: 20px;
        max-width: 300px;
    }
    .tag{
        font-size: 16px;
    }
    .pagination:not(:empty), .pagination .nav-links{
        margin-top: 40px;
    }
}
/* ===========Most Recomonded Desktop============ */
@media screen and (max-width: 1440px) {
    body, .rj_text{
        font-size: 15px;
    }
    .nav_wrapper > ul {
        font-size: 16px;
    }
    .home_banner{
        --bannerHeight: 630px;
    }
    .bannerBox{
        padding: 60px 50px;
    }
    
    .heading {
        --font: 36px;
    }
    .heading.heading-v2 {
        --font: 32px;
    }
    .title{
        font-size: 28px;
    }
    .headtag{
        font-size: 22px;
    }
    .heading.bannerHeading{
        font-size: 48px;
    }
    .homeslider .owl-nav{
        bottom: 20px;
    }
    .homeslider .owl-nav [class*="owl-"] {
        background: rgba(0, 0, 0, 0.6);
    }
    .banner-from {
        bottom: 80px;
        max-width: 100%;
        left: 50px;
        right: 50px;
    }
    .banner-from .wpcf7 form .wpcf7-response-output{
        margin-top: 0;
    }
    .testiBox{
        font-size: 16px;
        gap: 24px;
        padding: 30px 42px 30px 30px;
    }
    .quote{
        margin-bottom: 20px;
    }
    [class*="rj-btn-"]{
        --buttonHeight: 44px;
        --padding: 24px;
        font-size: 15px;
        min-width: 140px;
    }
    [class*="rj-btn-"].lg {
        --buttonHeight: 48px;
        min-width: 160px;
        font-size: 16px;
    }
    [class*="rj-btn-"].sm{
        font-size: 14px;
    }
    .shape-icon-button {
        margin: -47px 0px -12px auto;
        width: 168px;
        height: 80px;
    }
    .icon-button {
        --width: 42px;
        font-size: 16px;
    }
    .wpcf7-form-control, .form-control, .comment-form :is(input, textarea, select){
        font-size: 15px;
    }
    .subheading {
        font-size: 21px;
    }
    .subtitle{
        font-size: 18px;
    }
    .author-name{
        font-size: 15px;
    }
    .hook-testimonial .rj_content.md-content{
        max-width: 500px;
    }
    .serviceBox .rj_text {
        padding: 10px 20px 0px;
    }
    .serviceBox .rj_grid-box-last {
        padding: 0px 20px 20px;
    }
    .aboutPoster::before{
        width: 110px;
        height: 180px;
        top: 10px;
    }
    /* .rating-sec{
        left: -200px;
    } */
    .inner_banner .bannerBox {
        min-height: 360px;
    }
    .brand-item {
        font-size: 60px;
    }
    .brand-item figure {
        max-width: 60px;
    }
    .section.section-md{
        padding-block: 60px;
    }
    .section.section-lg{
        padding-block: 80px;
    }
    .offerItem.no-thumbnail .subheading{
        font-size: 60px;
    }
    .trendingPoster{
        font-size: 18px;
    }
    .gallery-container{
        --height: 480px;
    }
    .gallery-thumbs{
        width: 240px;
    }
    .contact-info-box > div{
        font-size: 18px;
    }
    .contact-info-box:nth-child(3n + 3){
        --plus: 0px;
    }
}

/* ===========1200px============ */
@media screen and (max-width: 1340px) {
    :root{
        --gap-section: 8px;
    }
    .logoWrap{
        max-width: 160px;
    }
    .nav_wrapper > ul {
        --gap: 30px;
        column-gap: clamp(16px, 1.6vw, var(--gap));
        font-size: 15px;
    }
    .right-head [class*="rj-btn-"] {
        min-width: auto;
        --buttonHeight: 40px;
        padding-inline: 20px;
        font-size: 14px;
    }
    .right-head [class*="rj-btn-"] img{
        max-width: 18px;
    }
    .bannertext{
        font-size: 17px;
    }
    .heading.bannerHeading {
        font-size: 42px;
    }
    .banner-from .headtag{
        font-size: 22px;
    }
    .thankyouSection .heading {
        font-size: 48px;
    }
    .clint-name {
        font-size: 18px;
    }
    .designation {
        font-size: 15px;
    }
    .right-full .owl-stage-outer{
        margin-right: 0;
    }
    .rj_icon{
        --width: 48px;
    }
    .wpcf7-form-control, .form-control, .comment-form :is(input, textarea, select) {
        font-size: 14px;
        --height: 44px;
    }
    textarea.wpcf7-form-control, textarea.form-control, .comment-form-comment textarea, .woocommerce form .form-row textarea {
        --height: 120px;
        border-radius: 12px;
    }
    .jq-ry-container {
        --width: 520px;
        width: var(--width) !important;
    }
    .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group > svg {
        width: calc(var(--width) / 5.9) !important;
        height: calc(var(--width) / 5.9) !important;
    }
    .reviewLinkArea a img{
        max-width: 220px;
    }
}

/* ===========992px============ */
@media screen and (max-width: 1199px) {
    .container.liquid-container {
        --sideSpace: 30px;
    }
    .header_main {
        padding-block: 20px;
    }
    .common_banner {
        padding-bottom: 16px;
    }
    .breadcrumb{
        font-size: 15px;
        padding-bottom: 12px;
    }
    .mainFooter{
        font-size: 15px;
    }
    .footer-top{
        background-size: cover;
        padding-block: 60px 100px;
    }
    .footerTitle {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .copyright-wrapper {
        padding-block: 16px;
        margin-top: -36px;
    }
    .scrollup {
        --width: 44px;
        bottom: 8px;
        right: 8px;
    }
    .thank-you-img {
        max-width: 90px;
    }
    .heading {
        --font: 32px;
        margin-bottom: 16px;
    }
    .thankyouSection .heading {
        font-size: 42px;
    }
    .home_banner{
        --bannerHeight: 480px;
    }
    .bannerBox {
        padding: 50px 30px;
    }
    .banner-from {
        position: static;
        padding: 36px 20px;
        background: #393939;
        margin-top: 20px;
        border-radius: 12px;
    }
    form.schedule_form {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
    }
    .form-group:has(.rj-btn-submit) {
        grid-column: 1/-1;
        text-align: center;
        margin-top: 12px;
    }
    .owl-nav [class*="owl-"], [class*="swiper-button-"] {
        --width: 36px;
        --offset: -16px;
    }
    .section {
        padding-block: 40px;
    }
    .section.section-md{
        padding-block: 50px;
    }
    .section.section-lg{
        padding-block: 60px;
    }
    .review_wrap{
        margin-top: 30px;
    }
    .separate {
        margin: 0 6px;
    }
    .brand-item {
        font-size: 48px;
    }
    .mt50.home-about {
        margin-top: 0;
    }
    .choose-content {
        background: #151212cf;
        max-width: 540px;
    }
    .testiBox {
        font-size: 15px;
        padding: 30px 24px;
    }
    .quote {
        margin-bottom: 16px;
        max-width: 36px;
    }
    .date-container{
        font-size: 14px;
    }
    .inner_banner .bannerBox {
        min-height: 240px;
    }
    .pagination:not(:empty), .pagination .nav-links{
        margin-top: 30px;
    }
    .page-numbers {
        --width: 42px;
    }
    .rj-widget-title{
        font-size: 21px;
    }
    .radius-box {
        border-radius: 16px;
    }
    .contact-us-bottom .container {
        max-width: calc(100% - 54px);
        padding: 0;
        margin: 0;
    }
    .contact-info-box > div {
        font-size: 16px;
        gap: 12px;
    }
    .contact-info-box {
        padding: 30px 36px 30px 66px;
    }
    .contact-info-box:nth-child(3n + 1) {
        padding-left: 24px;
    }
}

/* ===========768px============ */
@media screen and (max-width: 991px) {
    .right-head{
        position: relative;
    }
    .headerSocial {
        display: none;
        --socialWidth: 100px;
        position: absolute;
        top: calc(100% + 8px);
        left: calc(-0.8 * calc(var(--socialWidth) / 2));
        padding: 10px;
        background: var(--white-color);
        box-shadow: var(--bs-box-shadow-inset);
    }
    .headerSocial::after {
        content: '';
        position: absolute;
        top: -16px;
        left: calc(var(--socialWidth) / 2);
        border: 8px solid transparent;
        border-bottom-color: var(--primary-color);
    }
    .sticky .headerSocial::after{
        --primary-color: var(--white-color);
    }
    .mainFooter .social a:not(:hover){
        border-color: var(--white-color);
    }
    .heading.bannerHeading {
        font-size: 36px;
    }
    .bannertext {
        font-size: 16px;
    }
    .column-md-reverse{
        flex-direction: column-reverse;
    }
    .rj-para {
        max-height: 170px;
    }
    .rj_box.rj_grid-box{
        gap: 12px;
    }
    .rj_content:has( + .secondary-arrow) {
        max-width: 560px;
    }
    .secondary-arrow .owl-nav{
        top: 6px;
    }
    .my50.trendingPoster{
        margin: 0;
        font-size: 16px;
    }
    .section.call-to-action-another{
        padding: 0;
    }
    .title {
        font-size: 26px;
        margin-bottom: 12px;
    }
    .gallery-container {
        flex-wrap: wrap;
        --gap: 20px;
        --height: 400px;
    }     
    .gallery-thumbs {
        width: 100%;
    }     
    .gallery-thumbs [class*="swiper-button-"] {
        top: 65%;
    }
    .form_wrap.shadow {
        padding: 30px 24px;
        border-radius: 12px;
    }
    .contact-info-box::after{
        display: none;
    }
    .contact-us-bottom .container {
        max-width: 100%;
    }
    .contact-info-box > div {
        flex-direction: column;
        text-align: center;
    }
    .contact-info-box {
        padding: 24px 20px !important;
    }
    .form_wrap.shadowBox {
        padding: 36px 24px;
    }
    .rj_map {
        height: clamp(360px, 60dvh, 480px);
    }
    .rj_popupForm-content .form_wrap{
        padding: 40px 24px;
    }
    .poster-404 {
        max-width: 280px;
    }
    .footer-content{
        max-width: 100%;
    }
}

/* ===========576px============ */
@media screen and (max-width: 767px) {
    :root{
        --gap-section: 6px;
    }
    .header_wrap {
        padding: 12px 20px;
        border-radius: 12px;
    }
    .radius-container, .footer-top, .thank-you-page, .copyright-wrapper{
        -webkit-border-radius: 12px;
        border-radius: 12px;
    }
    .thankyouSection .heading {
        font-size: 36px;
    }
    .footer-top {
        padding-block: 40px 80px;
    }
    .footer-wrap {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px 12px;
    }
    .footerInfo{
        grid-column: 1/-1;
    }
    .footerTitle {
        font-size: 18px;
        margin-bottom: 16px;
    }
    .footer-wrap ul {
        gap: 6px;
    }
    .copyright-wrapper {
        flex-direction: column;
        gap: 6px;
        text-align: center;
    }
    .copyright p{
        line-height: 1.5;
    }
    .separate{
        display: none;
    }
    .brand-item {
        font-size: 42px;
    }
    .brand-item figure {
        max-width: 48px;
    }
    .home_banner {
        --bannerHeight: 360px;
    }
    .heading.bannerHeading {
        font-size: 32px;
    }
    .why-choose-us .radius-container {
        min-height: 540px;
    }
    .choose-content {
        padding: 36px 24px;
        border-radius: 12px;
    }
    .item .blog-text {
        padding-inline: 4px;
    }
    body, .section:has(.rjStickyContent) {
        overflow: hidden;
    }
    .trendingPoster {
        min-height: 240px;
    }
    [class*="rj-btn-"].lg {
        --buttonHeight: 44px;
        min-width: 140px;
        font-size: 15px;
    }
    .contact-info-row {
        grid-template-columns: inherit;
    }
    .rj_popupForm-content {
        max-width: calc(100% - 40px);
        margin-top: 40px;
    }
    .reviewModelcontent{
        max-width: calc(100% - 40px);
    }
    .jq-ry-container {
        --width: 75vw;
    }
    .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group > svg:not(:first-child){
        margin-left: 16px !important;
    }
    .popupSocial .form_wrap {
        padding: 36px 20px 20px;
    }
    .reviewModelcontent {
        font-weight: 600;
        font-size: 18px;
    }
    .starSelection{
        font-size: 18px;
    }
}

/* ===========480px============ */
@media screen and (max-width: 575px) {
    .header_main {
        padding-block: 16px;
    }
    .container.liquid-container {
        --sideSpace: 0;
    }
    .responsive_nav ul li{
        font-size: 16px;
    }
    .footer-top {
        max-width: 100%;
        border-radius: 0;
        padding-inline: 0px;
    }
    [class*="rj-btn-"] {
        --buttonHeight: 40px;        
        --padding: 20px;
        font-size: 14px;
        min-width: 130px;
    }
    .rating-sec {
        right: -76px;
    }
    .home_banner {
        --bannerHeight: 280px;
    }
    .homeslider .owl-stage{
        display: flex;
    }
    .homeslider .owl-item{
        flex-shrink: 0;
    }
    .home_banner .bannerBox {
        background: transparent !important;
        padding: 0;
        align-content: inherit;
        min-height: 100%;
    }
    .bannerposter img {
        width: 100% !important;
        min-height: var(--bannerHeight);
        height: 100%;
        object-fit: cover;
    }
    .bannerBox::after {
        background: linear-gradient(270deg, rgba(5, 23, 41, 0.3) 0%, rgba(5, 23, 41, 0.5) 100%);
    }
    .home_banner .bannerBox::after {
        display: none;
    }
    .home_banner .bannertext {
        background: var(--deep-color) url(../images/footer-bg.webp) no-repeat top right;
        padding: 30px 16px;
    }
    .home_banner .bannertext::after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        background: var(--primary-color);
        mix-blend-mode: color;
    }
    .heading.bannerHeading {
        font-size: 28px;
    }
    .inner_banner .bannerBox {
        min-height: 180px;
    }
    .owl-nav [class*="owl-"], [class*="swiper-button-"] {
        --offset: -10px;
    }
    .section.section-md{
        padding-block: 40px;
    }
    .section.section-lg{
        padding-block: 50px;
    }
    .aboutPoster{
        margin-right: 10px;
    }
    .webName {
        max-width: calc(100vw - 80px);
    }
    .webRange{
        max-width: 60px;
    }
    .mt50.home-about{
        padding-bottom: 0;
    }
    .listGap{
        --gap-section: 4px;
    }
    .rowGap.gx-2 {
        row-gap: calc(var(--bs-gutter-x) * 1.5);
    }
    .reviewLinkArea {
        margin: 0 -20px -20px;
        padding: 20px;
    }
    .reviewLinkArea a img {
        max-width: 180px;
    }
    .offerBox-text{
        left: 16px;
        max-width: 100%;
    }
}
@media screen and (max-width: 539px) {
    .mobileColumn {
        width: 100%;
    }
    .gallery-container {
        --height: 320px;
    }
    .form_wrap.shadow {
        padding: 30px 20px;
        border-radius: 12px;
    }
    .f-logo {
        max-width: 170px;
    }
    .form_wrap.shadowBox {
        padding: 24px 20px;
    }
    .documentBox {
        padding: 20px;
    }
    .reviewModelcontent, .starSelection{
        font-size: 16px;
    }
    .rj_popupForm-content .form_wrap {
        padding: 30px 16px;
    }
    .poster-404 {
        max-width: 240px;
    }
    .thank-you-img {
        max-width: 70px;
    }
    .thankyouSection .heading {
        font-size: 28px;
    }
}

/* ===========360px============ */
@media screen and (max-width: 479px) {
    .home_banner {
        --bannerHeight: 200px;
    }
    .home_banner .heading.bannerHeading, .single .heading.bannerHeading{
        font-size: 24px;
        font-weight: 500;
    }
    .inner_banner .bannerBox {
        min-height: 150px;
        padding: 24px 16px;
    }
    .home_banner .bannertext {
        padding: 20px 4px;
        font-size: 14px;
    }
    .breadcrumb{
        display: none;
    }
    form.schedule_form {
        grid-template-columns: inherit;
        gap: 12px;
    }
    .banner-from {
        padding: 24px 8px;
    }
    .brand-item {
        font-size: 32px;
    }
    .brand-item figure {
        max-width: 42px;
    }
    .why-choose-us .radius-container {
        padding-block: 50px;
    }
    [class*="rj-btn-"]{
        min-width: 120px;
    }
    .flex-break-mobile {
        flex-wrap: wrap;
        gap: 10px !important;
    }
    .widget {
        padding: 24px 20px;
    }
    .searchform [class*="rj-btn-"] {
        --buttonHeight: 44px;
    }
    .rating-sec {
        right: 0;
        transform: translateY(-50%);
    }
    .brochure [class*="rj-btn-"] {
        font-size: 0;
        min-width: auto;
        gap: 0;
        border-radius: 4px 0px 0px 4px;
        padding-inline: 12px;
    }
    .brochure [class*="rj-btn-"] i {
        font-size: 20px;
    }
    .contact-info-box img {
        max-width: 30px;
    }
    .testiBox {
        font-size: 14px;
        padding: 24px 20px;
        gap: 16px;
    }
    .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group > svg:not(:first-child) {
        margin-left: 12px !important;
    }
}
@media screen and (max-width: 450px) {
    .logoWrap {
        max-width: 120px;
    }
    .right-head, .right-head .btn-wrap{
        column-gap: 10px;
    }
    .header_wrap {
        padding: 10px 10px;
        border-radius: 10px;
    }
    .right-head [class*="rj-btn-"] {
        --buttonHeight: 34px;
        padding-inline: 16px;
        font-size: 12px;
    }
    .responsive_btn {
        --width: 34px;
    }
    .right-head, .right-head .btn-wrap {
        column-gap: 8px;
    }
    .responsive_nav ul li{
        font-size: 15px;
    }
    .responsive_nav .subarrow{
        --width: 36px;
    }
    .footer-wrap {
        grid-template-columns: inherit;
    }
    .footerTitle.clickTitle {
        font-size: 17px;
        margin: 0;
        padding: 0px 0px 0px 16px;
        background: var(--primary-color);
        font-weight: 400;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        overflow: hidden;
        position: relative;
        z-index: 1;
    }
    .linkOpen .footerTitle.clickTitle {
        border-radius: 4px 4px 0px 0px;
    }
    .clickTitle::after {
        content: "\2b";
        font: 900 18px / 1 "Font Awesome 6 Free";
        background: var(--white-color);
        color: var(--primary-color);
        width: 44px;
        height: 44px;
        display: grid;
        place-items: center;
    }
    .linkOpen .clickTitle::after {
        content: '\f068';
    }
    .fnav {
        display: none;
        background: #0000006e;
        padding: 20px;
        border-radius: 0px 0px 8px 8px;
    }
    .copyright-wrapper{
        padding: 16px;
        font-size: 0.8em;
    }
    .heading.heading-v2, .title {
        font-size: 24px;
    }
    body, .rj_text {
        font-size: 14px;
    }
    .page-numbers {
        --width: 36px;
    }
    
}
/* ===========320px============ */
@media screen and (max-width: 359px) {
    .header_main .container.liquid-container {
        padding: 0 6px;
    }
    .logoWrap {
        max-width: 100px;
    }
    .right-head [class*="rj-btn-"]{
        font-size: 11px;
    }
    .shareClick {
        --width: 36px;
        margin-right: 0;
    }
    .responsive_nav ul li {
        font-size: 14px;
    }
    .footerTitle{
        font-size: 17px;
    }
    .footerTitle.clickTitle{
        font-size: 16px;
    }
    .miniMobileColumn{
        width: 100%;
    }
}